Bug 740330

Summary: NewPkg: add xqilla to RHEL 5.8
Product: Red Hat Enterprise Linux 5 Reporter: Jaroslav Reznik <jreznik>
Component: xqillaAssignee: Ted Ross <tross>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: high    
Version: 5.8CC: borgan, jreznik, lmiksik, matahari-maint, ovasik, rbryant, syeghiay, tross
Target Milestone: rcKeywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
The xquilla package is in RHEL 5 as a dependency of the qpid-cpp-server-xml subpackage of the qpid-cpp component. As such, this package (xquilla) is only supported when used as a dependency of qpid-cpp-server-xml. Any standalone usage of xquilla is not supported.
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-20 16:14:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 743301    
Bug Blocks: 665095    

Description Jaroslav Reznik 2011-09-21 16:42:25 UTC
Description of problem:
Please add xqilla to RHEL 5.8 as it's requirement for qpid-cpp and Matahari project.

xqilla is already in CVS in RHEL-5-MRG-1_2 branch.

xqilla is needed for XML Exchange optional feature of qpid-cpp so the question is a) if this feature needed for Matahari (as we request limited qpid-cpp, see original blocking bug), b) would it be enough for MRG to not have this functionality in case of inclusion in RHEL 5 base system?

Comment 3 Perry Myers 2011-10-04 15:00:53 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The xquilla package is in RHEL 5 as a dependency of the qpid-cpp-server-xml subpackage of the qpid-cpp component.  As such, this package (xquilla) is only supported when used as a dependency of qpid-cpp-server-xml.  Any standalone usage of xquilla is not supported.